<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerRF_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,634},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,476},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,318},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,160},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{1266,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{950,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,818},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,614},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,410},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,206},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_back_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerRF_laiZiBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1582,792},{53,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,53}}</string>
                <key>sourceSize</key>
                <string>{53,53}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerRF.png</string>
            <key>size</key>
            <string>{1786,1022}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:87188e07311bc0e7d1004f349dc856a8:1/1$</string>
            <key>textureFileName</key>
            <string>pokerRF.png</string>
        </dict>
    </dict>
</plist>
